.warm_gray_color{
    color: #F0F0F0
}

.dark_gray_color{
    color: #818181
}

#cybotreportbody {
    table-layout:fixed;border-spacing:0;border-collapse:collapse;
}

#cybotreportbody a{
    color:#2775ec;text-decoration:none;font-weight:normal;
}

#cybotreportbody a:hover{
    color:#ef620c;text-decoration:underline;
}